
@font-face {
    font-family: "Montserrat";
    src: url("../fonts/Montserrat/Montserrat-Regular.ttf");
}


@font-face {
    font-family: "Montserrat_Bold";
    src: url("../fonts/Montserrat/Montserrat-Bold.ttf");
}


.tipo{
	font-family: 'Montserrat';
}

tipo-bold{
	font-family: 'Montserrat_Bold';
}

mini{
	font-size: 12px;
}

a{
	text-decoration: none;
	color: black !important;
}

body{
	background-color: #D2D2D2;
}


/*------- FONDO CON IMAGEN ----------
	body{
		background-image: url('../imagenes/fondo.jpeg');
		background-repeat: repeat;
		background-size: cover;
}
--------------------------------------*/

label{
	font-size: 12px;
	font-family: Arial, sans-serif;
}
fieldset{
	border: 1px solid black;
}


/*------- CIRCLE BAR PROGRESS ----------*/

.contenedor{
	display: block;
	/*width: 420px;*/
	border-radius: 8px;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.circular-progress{
	position: relative;
	height: 150px;
	width: 150px;
	border-radius: 50%;
	background: conic-gradient(#7d2ae8 3.6deg, #ededed 0deg);
	display: flex;
	align-items: center;
	justify-content: center;
}

.circular-progress::before{
	content: "";
	position: absolute;
	height: 110px;
	width: 110px;
	border-radius: 50%;
	background-color: #FFFFFF;
}

.progress-value{
	position: relative;
	font-size: 40px;
	font-weight: 600;
	color: black; 
}

.text{
	font-size: 20px;
	font-weight: 500;
	color: #000000;
}





